Subject: Why is SBI the most undesirable job in India, and why are all employees unsatisfied w...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 14 Oct 2020 06:19:59 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Why is SBI the most undesirable job in India, and why are all employees unsatisfied with SBI?

Answer from Harshit Vansh

I belong to 2018 batch clerical cadre from Punjab. I have resigned this year as I wanted to pursue full time Masters and gain some specialization.

I joined SBI with high hope
Read More: http://www.quora.com/Why-is-SBI-the-most-undesirable-job-in-India-and-why-are-all-employees-unsatisfied-with-SBI?top_ans=241622437
-----
Question: What is the salary of the pilot after finishing cadet program with indigo?

Answer from Ankit Kumar

 * During CPL , a stipend of 15k per month
 * During Type rating , a stipend of 25k per month
 * 1 - 1.5 lacs per month (For JFO)
 * Around 2.5lacs per month for FO
 * Around 
Read More: http://www.quora.com/What-is-the-salary-of-the-pilot-after-finishing-cadet-program-with-indigo?top_ans=60239999
-----
Question: Are Indian Foreign Service officers powerful enough to get issues involving their family/relatives in India resolved (eg. getting them admissions/jobs, their property issue resolved, influencing issues in relatives' favour etc) like IAS/IPS officers?

Answer from Anup Kumar (अनुप कुमार)

IFS officers are very dedicated and sensitive. Generally they keep themselves reserve. As far as power is concerned, they are really powerful.

Now if some relatives or close 
Read More: http://www.quora.com/Are-Indian-Foreign-Service-officers-powerful-enough-to-get-issues-involving-their-family-relatives-in-India-resolved-eg-getting-them-admissions-jobs-their-property-issue-resolved-influencing-issues-in-relatives?top_ans=216830914
-----
Question: What should every Pakistani know about India?

Answer from Md Kaif Mahmood

I don't want to let you know rather remind you(Paki).I on behalf of Indian Muslims would like to say that don't favour us for being muslim by criticising our prime minister Na
Read More: http://www.quora.com/What-should-every-Pakistani-know-about-India?top_ans=211468152
-----
Question: What should I choose, 13 LPA at current job in Gurgaon or 20 LPA offer in Bangalore? Gurgaon is near to my hometown and I am a north Indian.

Answer from Manish Gupta

Hi Buddy,

It's a natural question that arises in once mind.

While choosing Job Location we may consider the following points:

1. Your Age- If you are a starter then you mus
Read More: http://www.quora.com/What-should-I-choose-13-LPA-at-current-job-in-Gurgaon-or-20-LPA-offer-in-Bangalore-Gurgaon-is-near-to-my-hometown-and-I-am-a-north-Indian?top_ans=234072691
-----
Question: Is an IAS officer more powerful than an MP?

Answer from D.D. Rishi

IAS can possibly cause no harm to an MP. But if the MP is from the ruling party, he can make an IAS officer’s life miserable by complaining against him to the CM or the Minist
Read More: http://www.quora.com/Is-an-IAS-officer-more-powerful-than-an-MP?top_ans=240410614
-----
Question: If BJP wins 2022 election in Bengal will big industries come back here again?

Answer from Vidyasagar Paul

A friend of mine was deputed to Kolkata to revive a sick unit. He met hostile labour union who were over demanding.

His one line reply; behave or I am packing off. Within hal
Read More: http://www.quora.com/If-BJP-wins-2022-election-in-Bengal-will-big-industries-come-back-here-again?top_ans=151894081
-----
Question: I have an offer of 20 LPA from Oracle, my current company is JPMC, but the work here is too stressful and with a toxic work environment. My current pay is 15 LPA. Is it wise to take up the offer?

Answer from Srija

Congratulations !

It's your call based on your career goal , vision and personal priorities.

Just verify few points before you join, if it's helpful.

As job satisfaction ha
Read More: http://www.quora.com/I-have-an-offer-of-20-LPA-from-Oracle-my-current-company-is-JPMC-but-the-work-here-is-too-stressful-and-with-a-toxic-work-environment-My-current-pay-is-15-LPA-Is-it-wise-to-take-up-the-offer?top_ans=241970570
-----
Question: Who did Buddha meditate on to receive enlightenment?

Answer from Sumit Tiwari

Buddha was lucky enough not to have Internet information or even to have a Guru.

He just saw the miseries in the world and went into the woods.

Image source - google

He has
Read More: http://www.quora.com/Who-did-Buddha-meditate-on-to-receive-enlightenment?top_ans=235888930
-----
Question: Some say that it is better to rent than buy an apartment, why is that? If the rent right now is 25K per month, how is this better than not buying an apartment? [I stay in Bengaluru]

Answer from Nikhil Jain

Buying vs Renting is a common paradox.

Let me try to answer this question using mathematics I once found online.

For this analysis, I am considering a period of 20 years.

L
Read More: http://www.quora.com/Some-say-that-it-is-better-to-rent-than-buy-an-apartment-why-is-that-If-the-rent-right-now-is-25K-per-month-how-is-this-better-than-not-buying-an-apartment-I-stay-in-Bengaluru?top_ans=239952739
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1602656396331384&et=2&id=95ec176c90bf445d913fb4f9d5b0d2f5&request_id=1625087129624526333&source&src=1&st=1602656396331384&stories=1_qqleABEtUxD%7C1_dvXig3ExgbU%7C1_8tEZoSXTBNr%7C1_dKEyvDN0hZu%7C1_Mvt16sggGjh%7C1_VMUviOrSjYZ%7C1_zJrGtieDQaa%7C1_bGsyQrKHXQh%7C1_jyngOL5giB8%7C1_awjO5Kjddc6&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=95ec176c90bf445d913fb4f9d5b0d2f5&t=1602656396729980&token=898f1731deec1ae4bea60692946b6b7652ffb8eec12b558463a92f04fa17fdb090b1046999b5530181c3b0bb49e786954376fd7fd7c20b21a5a001991aa5dc4d&type=2&uid=1229773278